
Installer - Refactor #1427

Move Namespace of the "dependency" modules to -> "smart_modules"

01/03/2012 10:40 AM - Marcello de Sousa

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Current patched version:

https://github.com/marcellos/puppet-foreman/tree/dev2

History

#1 - 02/17/2012 08:28 AM - Marcello de Sousa

At Fosdem we decided for another approach. So, this ticket might be closed.

#2 - 02/17/2012 08:40 AM - Ohad Levy

- Status changed from New to Closed
